html, body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

article table, article table td, article table tr {
  border: 1px solid #00A651;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
}

article table tr:first-child {
  background-color: #00A651;
  color: #fff;
  font-weight: bold;
  border: 1px solid #aaa;
}

article table tr:nth-of-type(2n) {
  background-color: #ddd;
}

article table td:first-child {
  text-align: left;
}

.clear {
  clear: both;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0px auto -50px;
}

.container {
  min-width: 960px;
}

.container-inner {
  width: 960px;
  margin: 0px auto;
}

.topbar {
  background: #f7f7f7;
}

.topbar-inner {
  font-size: 14px;
  height: 35px;
  line-height: 35px;
}

.topbar-phone {
  margin-left: 10px;
  float: left;
}

.topbar-motto {
  margin-right: 10px;
  float: right;
}

.header {
  background: #f1f1f1;
  border-bottom: 5px solid #00A651;
  height: 120px;
}

.header-logo {
  margin-left: 20px;
  float: left;
  height: 120px;
}

.header-logo-img {
  display: inline-block;
  vertical-align: middle;
}

.header-logo-helper {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0px;
}

.header-menu {
  margin-right: 15px;
  float: right;
  height: 120px;
  line-height: 120px;
}

.header-menu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.header-menu ul li {
  float: left;
}

.header-menu ul li + li {
  margin-left: 10px;
}

.header-menu ul li a {
  text-decoration: none;
  padding: 4px 6px;
  border-radius: 6px;
  background: #21a373;
  color: #ffffff;
  transition: 0.3s;
}

.header-menu ul li a:hover {
  background: #12915e;
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

.breadcrumbs {
}

.breadcrumbs-inner {
  padding-left: 20px;
  font-size: 12px;
  height: 25px;
  line-height: 25px;
  font-weight: 300;
}

.breadcrumbs-inner, .breadcrumbs-inner a {
  color: #999;
}

.content-main {
  margin: 15px 15px;
  float: right;
  width: 710px;
}

.content-main p {
  margin: 0px;
  margin-bottom: 15px;
}

.content-main-slider  {
  width: 700px;
  height: 370px;
  position: relative;
  overflow: hidden;
}

.content-main-slider img {
  display: none;
  position: absolute; 
  top: 0; 
  left: 0; 
}

.content-sidebar {
  float: left;
  width: 220px;
  margin-top: 25px;
}

.content-sidebar-menu a {
  font: inherit;
  font-size: 14px;
  text-align: left;
  padding: 10px 20px 10px 10px;
  text-decoration: none;
  color: #666666;
}

.content-sidebar-menu li ul a {
  font: inherit;
  font-size: 12px;
  text-align: left;
  padding: 10px 20px 10px 10px;
  text-decoration: none;
  color: #666666;
}

.partners {
  margin-top: 20px;
  background: #f7f7f7;
  text-align: center;
}

.partners-inner img + img {
  padding-left: 15px;
}

.footer {
  height: 47px;
  background: #25A987;
  border-top: 3px solid #00A651;
  font-size: 14px;
  line-height: 47px;
  font-weight: 300;
  color: #fff;
}

.footer a {
  color: #fff;
}

.push {
  height: 50px;
}

.footer-copyright {
  margin-left: 10px;
  float: left;
}

.footer-phone {
  margin-right: 10px;
  float: right;
}

/* content style */

.content-main h1, .content-main h2, .content-main h3 {
  color: #034624;
  text-shadow: 0 0 10px rgba(0,0,0,0.2);
  border-bottom: 3px solid #034624;
}

table.tbl-type {
  width: 100%;
  font-size: 12px;
  margin-bottom: 15px;
  border-bottom: 1px solid #EEEEEE;
}

table.tbl-type th, table.tbl-type td {
  padding: 3px;
}

table.tbl-type th, table.tbl-type th a {
  font-size: 12px;
  background: #034624;
  color: #FFFFFF;
}

table.tbl-type tr.light {
  background: #438664;
  color: #FFFFFF;
}

table.tbl-type tr.line {
  text-align: center;
  background: #EEEEEE;
}

table.tbl-type td.cnt {
  text-align: center;
}

div.bt {
  text-align: center;
}

.l1_stanki {
  font-size: 14px;
  text-align: center;
  border: 3px solid #00A651;
  border-radius: 5px;
  padding: 20px 10px;
  vertical-align: top;
}

.l1_stanki a {
  text-decoration: none;
}

.l1_stanki img {
margin-top: 15px;
}

.l1_stanki:hover a {
 text-decoration: underline;
}

table.Desc td {
	background-color: #C8C8C8;
	font-size: 14px;
}

table.Desc td.heading {
	background-color: #fff;
	font-size: 18px;
}

table.Desc img {
	padding: 15px;
}